» Ubuntu » Packages

Error

two or more packages specified (rvm-tools hardy)